void CreateRedmondCharacters(ref n)
{
	int tmpLangFileID = LanguageOpenFile("characters_names.txt");
	object chobj;
	ref ch;

	makeref(ch, chobj);

	ch.old.name = "Roger";
	ch.old.lastname = "Murray";
	ch.name = LanguageConvertString(tmpLangFileID,"Roger");
	ch.lastname = LanguageConvertString(tmpLangFileID,"Murray");
	ch.id		= "Roger Murray";
	ch.model	= "corsair1";
	ch.sex = "man";
	ch.location	= "Redmond_Shipyard";
	ch.location.group = "sit";
	ch.location.locator = "sit_1";
	ch.Dialog.Filename = "Roger Murray_dialog.c";
	ch.nation = ENGLAND;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetHuberType(ch);
	LAi_group_MoveCharacter(ch, "ENGLAND_CITIZENS");
	ch.greeting = "Gr_Roger Murray";
	AddGameCharacter(n, ch);

	LanguageCloseFile(tmpLangFileID); // KK
}
